﻿@using Newtonsoft.Json.Linq
@model dynamic
@{
    JObject models = JObject.FromObject(Model);
}
<br />
<p style="color:black"><strong>Welcome to @models["WebsiteName"]</strong></p>
<p style="color:black"><strong>Hi @models["NewUser"]["FirstName"]  @models["NewUser"]["LastName"]!</strong></p>
<p style="color:black">
    Your account has been created successfully! <br />
    To activate your account, <a href="@models["VerifyLink"]">Click here!</a><br />
    Or use this direct link: <br />
    @models["VerifyLink"]
</p>
<p style="color:black">
    <strong> Sincerely, </strong><br />
    @models["WebsiteName"]
</p>